Bug 243294 - Evolution-alarm-notify crashed when logging into Gnome desktop
Evolution-alarm-notify crashed when logging into Gnome desktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Milan Crha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 08:45 EDT by Tom Weniger
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 10:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report (7.59 KB, text/plain)
2007-06-08 08:45 EDT, Tom Weniger
no flags Details
Bug_report_11Jun07 (5.92 KB, text/plain)
2007-06-11 10:38 EDT, Tom Weniger
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 273699 None None None Never

  None (edit)
Description Tom Weniger 2007-06-08 08:45:58 EDT
Description of problem:
When I logged in, there was a notification that evolution-alarm-notify had
crashed. I checked the calendar in gnome and evolution and found that I had an
appointment reminder for today.

Version-Release number of selected component (if applicable):


How reproducible:
First time occurance.

Steps to Reproduce:
1.
2. 
3.
  
Actual results:


Expected results:


Additional info: I have attached the bug buddy report.
Comment 1 Tom Weniger 2007-06-08 08:45:58 EDT
Created attachment 156571 [details]
Crash report
Comment 2 Matthew Barnes 2007-06-08 09:22:34 EDT
Thanks for reporting the crash.  Can I ask you to install some debuginfo
packages and post another crash report if it happens again?  The debuginfo
packages help me see where in the Evolution source code the crash is occurring.

evolution-debuginfo
evolution-data-server-debuginfo
glib2-debuginfo
Comment 3 Tom Weniger 2007-06-08 15:15:44 EDT
I will install them tonight after work and monitor for recurrence.
Comment 4 Tom Weniger 2007-06-09 11:10:34 EDT
I have installed the first 2 packages but could not find the third one.
Comment 5 Matthew Barnes 2007-06-09 11:25:23 EDT
The third package is the least important, but just for completeness:

http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i386/debug/glib2-debuginfo-2.12.11-1.fc7.i386.rpm

(I guessed at your architecture.  Use what's appropriate if not i386.)
Comment 6 Tom Weniger 2007-06-09 11:49:38 EDT
Got it, thanks.
Comment 7 Tom Weniger 2007-06-11 10:38:33 EDT
Created attachment 156712 [details]
Bug_report_11Jun07
Comment 8 Tom Weniger 2007-06-11 10:40:05 EDT
Bug happened again this morning when I logged in. I checked my calendar (gnome
panel) and in evolution and found that the gnome panel is duplicating the
appointment by listing it twice. Attached bug report.
Comment 9 Milan Crha 2007-06-19 11:10:00 EDT
Maybe it's similar problem like upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=273699
Comment 10 Milan Crha 2007-08-03 09:10:06 EDT
This has been fixed upstream in Evolution version 2.11.6.
Comment 11 Matthew Barnes 2007-08-06 10:43:44 EDT
Closing per comment #10.

Note You need to log in before you can comment on or make changes to this bug.